### djvlut

Video lookup table tool.

##### Menus

File Menu

- Preview - Preview the lookup table. (Shortcut: Spacebar)
- Save - Save the current lookup table to a file. (Shortcut: Ctrl + S)

- Prefences - Show preferences window.
- About - Show about window.

- Exit - Exit application. (Shortcut: Ctrl + Q)

Stack Menu

- Stack - Stack list. (Shortcut: 1-9)
- New - Create a new stack. (Shortcut: Ctrl + N)
- Copy - Copy the stack. (Shortcut: Shift + Ctrl + C)
- Rename - Rename the stack. (Shortcut: Ctrl + R)
- Delete - Delete the stack. (Shortcut: Shift + Delete)

- Move Left - Move the stack left. (Shortcut: Shift + [)
- Move Right - Move the stack right. (Shortcut: Shift + ])

Operation Menu

- New - Create a new operation.
- Copy - Copy the operation. (Shortcut: Ctrl + C)
- Delete - Delete the operation. (Shortcut: Delete)

- Move Left - Move the operation left. (Shortcut: [)
- Move Right - Move the operation right. (Shortcut: ])

##### Command Line

Usage

- djvlut [input] [option]...

Arguments

- input - Video lookup table name.

General Options

- -help, -h - Display help message.
- -about - Display about message.